Subject: GADTOOLS SLIDERS
From: Paul Reece <[email-masked]>
To: Blitz Basic List <[email-masked]>
Date: Wed, 8 Jun 1994 14:28:09 +1000 (EST)

Is there any way that I can read the level of a gadtools slider in my 
program?

The command getgtattrs exists, but isn`t documented and doesn't work anyway!

HELP!

 - Paul

----------------------------------------------------------------------------
Paul Reece, Student & Network Assistant                               \\\///
Claremont College - Tasmania, Australia                               d oo b   
                                                                      | __ |
[email-masked], [email-masked]    \__/
----------------------------------------------------------------------------
The opinions expressed herein are my own and not those of Claremont College!
----------------------------------------------------------------------------